<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta name="viewport" content="initial-scale=1, maximum-scale=1">
	<link rel="stylesheet" type="text/css" href="./css/mygrid.css">
	<link rel="stylesheet" type="text/css" href="./css/general.css">
	<link rel="stylesheet" href="./css/jquery.bxslider.css">
</head>
<body>
<div class="slider">
    <div class="bgHeader">
    	<h1 class="titleH1">HP Web Content Solutions</h1>
<h2 class="titleH2">HP Channel web content delivered the way you need it.</h2>
    	<img src="img/logoHP.png" alt="" class="logoHP">
    </div>
    <!--<div style="background-image: url(./img/4c4beb31d28a5852c877a33a9d0972e7.jpg);background-position: center;background-size: cover;height: 400px;"></div>-->
</div>

<section class="container-full" id="S2">
	<!--<div class="row flex">
			<div class="col-1-1" style="text-align: center;">
				<h2>Different solutions for different Needs</h2>
			</div>
	</div>-->
	<div class="row flex imgNeedsContain1">
			<div class="col-1-3" style="text-align: center;" id="imgNeeded1">
				<div class="wrap-col">
					<img src="img/ico1.png" alt="" class="imgNeeds">
					<h3>Core Product <br>Content</h3>
					<h3>Enchance your e-Commerce site with product syndication, CAP feed and cross-sell/upsell tools to increase add-to-cart rates.</h3>
				</div>
			</div>
			<div class="col-1-3" style="text-align: center;" id="imgNeeded2">
				<div class="wrap-col">
					<img src="img/ico2.png" alt="" class="imgNeeds">
					<h3>Brand Showcase</h3>
					<h3>Customers learn about the latest HP products, services and solutions without leaving your webs site. Easy, turn key solution.</h3>
				</div>
			</div>
			<div class="col-1-3" style="text-align: center;"  id="imgNeeded3">
				<div class="wrap-col">
					<img src="img/ico3.png" alt="" class="imgNeeds">
					<h3>Web Assets</h3>
					<h3>Get access to HP campaign pages, product images and other marketing content to build your own pages.</h3>
				</div>
			</div>
	</div>
</section>

<section class="container-full" id="S2">
	<div class="row flex imgNeedsContain1" id="imgNeedsContaier">
			<div class="col-1-4" style="text-align: center;" id="imgNeeded1">
				<div class="wrap-col">
					<img src="img/17653845_300x300.jpeg" alt="" class="imgNeeds" onclick="showContent('#contentID1','#arrowContentID1');">
					<h2 class="galleryH2">Core Product Content</h2>
					<canvas class="arrowContent" id="arrowContentID1" style="display:none;"></canvas>
				</div>
			</div>
			<div class="col-1-4" style="text-align: center;" id="imgNeeded2">
				<div class="wrap-col">
					<img src="img/17653845_300x300.jpeg" alt="" class="imgNeeds" onclick="showContent('#contentID2','#arrowContentID2');">
					<h2 class="galleryH2">HP Brand Showcase</h2>
					<canvas class="arrowContent" id="arrowContentID2" style="display:none;"></canvas>
				</div>
			</div>
			<div class="col-1-4" style="text-align: center;"  id="imgNeeded3">
				<div class="wrap-col">
					<img src="img/17653845_300x300.jpeg" alt="" class="imgNeeds" onclick="showContent('#contentID3','#arrowContentID3');">
					<h2 class="galleryH2">HP Cross-Sell / Up-Sell Solution</h2>
					<canvas class="arrowContent" id="arrowContentID3" style="display:none;"></canvas>
				</div>
			</div>
			<div class="col-1-4" style="text-align: center;"  id="imgNeeded3">
				<div class="wrap-col">
					<img src="img/17653845_300x300.jpeg" alt="" class="imgNeeds" onclick="showContent('#contentID4','#arrowContentID4');">
					<h2 class="galleryH2">Original HP Cartridge Finder</h2>
					<canvas class="arrowContent" id="arrowContentID4" style="display:none;"></canvas>
				</div>
			</div>
	</div>
	<div class="row">
		<div class="col-1-1 contentDescription" id="contentID1">
			<div class="row flex">
				<div class="col-1-3" style="background-image:url(./img/i_03_students_tcm245_2526238_tcm245_2526240_tcm245-2526238.jpg);height: 300px;">&nbsp;</div>
				<div class="col-2-3"><div class="contentWrap">Raise add-to-cart rates 22% with up-to-date HP product content delivered directly to your website.  Keep customers on your site with rich, engaging  images, videos, reviews and accurate product specs that enhances your product catalog. Enrollment and implementation is easy and there is no cost.</div><a href="https://www.hp.com/syndcation" class="a-block-li btn-li opacityIN">LEARN MORE</a></div>
			</div>
		</div>
		<div class="col-1-1 contentDescription" id="contentID2">
			<div class="row flex">
				<div class="col-1-3" style="background-image:url(./img/i_03_students_tcm245_2526238_tcm245_2526240_tcm245-2526238.jpg);height: 300px;">&nbsp;</div>
				<div class="col-2-3"><div class="contentWrap">Raise add-to-cart rates 22% with up-to-date HP product content delivered directly to your website.  Keep customers on your site with rich, engaging  images, videos, reviews and accurate product specs that enhances your product catalog. Enrollment and implementation is easy and there is no cost.</div><a href="https://www.hp.com/syndcation" class="a-block-li btn-li opacityIN">LEARN MORE</a></div>
			</div>
		</div>
		<div class="col-1-1 contentDescription" id="contentID3">
			<div class="row flex">
				<div class="col-1-3" style="background-image:url(./img/i_03_students_tcm245_2526238_tcm245_2526240_tcm245-2526238.jpg);height: 300px;">&nbsp;</div>
				<div class="col-2-3"><div class="contentWrap">Raise add-to-cart rates 22% with up-to-date HP product content delivered directly to your website.  Keep customers on your site with rich, engaging  images, videos, reviews and accurate product specs that enhances your product catalog. Enrollment and implementation is easy and there is no cost.</div><a href="https://www.hp.com/syndcation" class="a-block-li btn-li opacityIN">LEARN MORE</a></div>
			</div>
		</div>
		<div class="col-1-1 contentDescription" id="contentID4">
			<div class="row flex">
				<div class="col-1-3" style="background-image:url(./img/i_03_students_tcm245_2526238_tcm245_2526240_tcm245-2526238.jpg);height: 300px;">&nbsp;</div>
				<div class="col-2-3"><div class="contentWrap">Raise add-to-cart rates 22% with up-to-date HP product content delivered directly to your website.  Keep customers on your site with rich, engaging  images, videos, reviews and accurate product specs that enhances your product catalog. Enrollment and implementation is easy and there is no cost.</div><a href="https://www.hp.com/syndcation" class="a-block-li btn-li opacityIN">LEARN MORE</a></div>
			</div>
		</div>
	</div>
</section>

<section class="container-full">
	<div class="row flex">
			<div class="col-1-1 bgblue" style="text-align: center;">
				<h2>Content Aggregator for Products (CAP)</h2>
				<h3>All of HP product content – all in one place<br>
CAP is a no-cost, subscription-based service that automates the delivery of rich content <br>for virtually every product and product category offered by HP</h3>
				<a href="http://www8.hp.com/us/en/business-partners/cap.html" class="btn-liCall opacityIN" target="_blank">Learn More</a><a href="https://hpp12.passport.hp.com/hppcf/login.do?hpappid=200258_CAP_PRO_HPI" class="btn-liCall opacityIN" target="_blank">Enroll now</a>
			</div>
	</div>
</section>
<!--<section id ="S4success" class="container-full" style="background-image: url(img/938df45e4d6c646c919beb09cd9b4066.jpg);height: 400px;background-position: 80% 50%;background-size: cover;background-repeat: no-repeat;">
	<div class="row flex" style="padding: 100px 0 0 0; text-align: center;">
			<div class="col-1-3"></div>
			<div class="col-1-3"></div>
			<div class="col-1-3">
				<h3>SUCCESS STORIES</h3>
				<div class="bxsliderStories">
				  <div class ="text-block-st" style="height: 100px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam id urna ut libero pharetra hendrerit. Sed porta est tellus, sed.</div>
				  <div class ="text-block-st" style="height: 100px;">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...</div>
				  <div class ="text-block-st" style="height: 100px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam id urna ut libero pharetra hendrerit. Sed porta est tellus, sed.</div>
				</div>
			</div>
	</div>
</section>-->
<section class="container-full" style="height: 200px;">
	<div class="row flex">
			<div class="col-1-1" style="text-align: center;">
				<h2 class="h2liCallBlue">Have questions?</h2>
				<a href="mailto:syndication@hpmarketingapplicationsupport.freshdesk.com" class="btn-liCallBlue opacityIN" target="_blank">Contact Us</a>
			</div>
	</div>
</section>
<br><br>

<script
  src="https://code.jquery.com/jquery-3.2.1.min.js"
  integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
  crossorigin="anonymous"></script>
  <script type="text/javascript" src="js/main.js"></script>
  <script type="text/javascript">
  	$(document).ready(function(){
  		$(".contentDescription").slideUp(0);
  	});
  	
  	function showContent(div,arrow){
  		if (!$(div).hasClass("selected")) {
	  		$(".contentDescription").slideUp(0);
	  		$(".contentDescription").removeClass("selected");
  			$(div).addClass("selected");
  			$(".arrowContent").css({"display":"none"});
  			$('html, body').animate({
			    scrollTop: ($('#imgNeedsContaier').offset().top)
			},300);
			setTimeout(function(){
				$(div).slideToggle(400);
				$(arrow).css({"display":"initial"});

			},500);
  		}
  	}
  </script>
</body>
</html>
